
Figure - Bug #117852
【IOVDEV-26825】【内部】【VC1】【0072】【台架】【EE环境】【副屏】副屏亮屏后自动灭屏
2023-05-10 11:22 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-05-10

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 副屏：01.00.0094.c103��中控：03.02.0078.C101

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】EE环境

【问题出现时间】：20230509  17：07

【前提条件】：车机上电,

【操作步骤】

1.中控端使用语音功能，输入指令“副屏熄灭”

2.副屏响应中控的语音指令而熄屏

3.中控退出语音识别，副屏再次通过点击屏幕而亮屏

【实际结果】

副屏在亮屏后会自动熄屏，手动亮屏后还是会自动熄屏

【期望结果】

副屏亮屏后不会自动熄屏

【车架号】：

【备注】：

副屏log地址：https://ofs.human-horizons.com/#/download/index/LNsgcFDUwH0%3D

【影响版本】：副屏：01.00.0094.c103 中控：03.02.0078.C101

【硬件版本号】：/

【是否能恢复】：

Related issues:

Related to Figure - Bug # 117853: 【IOVDEV-26824】【内部】【VC1】... CLOSED 2023-05-10

History

#1 - 2023-05-11 14:41 - CD FW-程天颖

- Status changed from New to NEED_INFO

- Assignee changed from CD FW-程天颖 to CDTS_Test 吴诗雨

Hi,诗雨：

  我的中控无法语音控制，不能复现，Tlog里面没有看到关键点日志，需要重新测试，抓取日志，建议adb抓副屏日志。

2025-07-04 1/2

https://ofs.human-horizons.com/#/download/index/LNsgcFDUwH0%3D


#2 - 2023-05-22 17:37 - CDTS_TEST 王成

- Status changed from NEED_INFO to RESOLVED

#3 - 2023-05-22 17:38 - CDTS_TEST 王成

- Status changed from RESOLVED to VERIFIED

#4 - 2023-05-22 17:38 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED

Files

050903.tar.gz 28.3 MB 2023-05-10 CDTS_Test 吴诗雨

副屏自动熄屏.mp4 1.9 MB 2023-05-10 CDTS_Test 吴诗雨
